body {
	color:#000000;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12pt;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	scrollbar-face-color: #896133;
	scrollbar-highlight-color: #c3c3c3;
	scrollbar-shadow-color: #36382d;
	scrollbar-darkshadow-color: #40341a;
	scrollbar-3dlight-color: #987c3d;
	scrollbar-arrow-color: #c3c3c3;
	scrollbar-track-color: #e3ce95;

}
			
	a:link {color: #000000
	}
	a:visited {color: #000000
	}
	
	a.menu{
	font-size: 12pt;
	font-weight: bold;
	font-style:italic;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
	padding-right:10;

}
	a.menu:link {
	color:#000000;

}
	a.menu:visited {color: #000000;
	
	}
	a.menu:active {color:#bc0000;
	
	}
	a.menu:hover {color:#bc0000;
	
	}	
	a.menu1{
	font-size: 10pt;
	font-weight: bold;
	font-style:italic;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
	padding-right:10;

}
	a.menu1:link {
	color:#000000;

}
	a.menu1:visited {color: #000000;
	
	}
	a.menu1:active {color:#bc0000;
	
	}
	a.menu1:hover {color:#990000;
	
	}		

h1 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 28px;
	font-weight: bold;
	font-style:italic;

}
h2 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 20px;
	font-weight: bold;
	font-style:italic;
	color: #000000;
	margin: 0;
	text-align: center;

}
h3 {
	font-size: 18px;
	font-weight: bold;
	font-style:italic;
	color: #000000;
	margin: 0;
	text-align: center;

}
hr{
	color:#5a0908;
}
.head{
	font-size: 20px;
	font-weight: bold;
	font-style:italic;
	text-align: center;

}
.head2{
	font-size: 18px;
	font-weight: bold;
	font-style:italic;
	text-align: center;

}

.star{
	font-size: medium;
	font-weight: normal;
	text-align: center;

}

.usual{
	font-size: 12pt;
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: normal;

}

.quote{
	font-size: 12pt;
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: normal;
	margin-left: 150px;

}
.poetry{
	font-size: 12pt;
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: normal;
	margin-left: 150px;

}
.quote2{
	font-size: 12pt;
	font-weight: normal;
	font-style:italic;
	margin-left: 300px;

}
.epigraph{
	font-size: 12pt;
	font-weight: normal;
	font-style:italic;
	margin-left: 300px;
}

.info{
	font-weight: normal;
	font-size: small;

}

.date{
	font-size: 14pt;
	font-style:italic;
	text-align: right;
}



